//свързани нодове 
// основна градивна единица на листовете са именно ноде обектите
// singly и doubly-linked в сингли вървим в една посока при доубли в 2те
// те не дават индексакция 



class LinkNode{

}